Posts by sahraatmuc

    > Dein DreamOS ist zu alt - du solltest mal aktualisieren.


    Danke - ganz kleinlaut : wie mach ich das? nach dem Update und Upgarde uber das webadmin steht immer noch die alte version da .... hatte ich vorher schon versucht ... war schon lang nicht mehr auf der box ... habe praktisch alles vergessen was ich mal wusste ... opkg upgrade && opkg upgrade -> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded ... softwareupdate via menü sagt auch kei Updates vorhanden ... hinweis wäre nett ich lese mich dann wieder ein DANKE

    Hallo


    habe folgenden Fehlermeldung nach Update auf 3.9.0 , wenn ich versuche ihn menü erweiterungen zu konfigurieren -


    einige plugin sind nicht verfügbar /extensions/serienrecorder Class PluginDesciptor has no Attribute Where_eventview


    auch bei "langem drücken" der blauen Taste kommt kein Serienrecorder Menüpunkt mehr


    Unsintall - reboot - install hat nichts geholfen


    Haben eine
    Gerätebezeichnung: dm7080
    Dreambox OS Version: 4.2.9r1-2016-01-19
    Image Version: Experimental 2015-09-12


    kann mir jemand helfen
    Danke sahra

    Erst mal herzliuchen dank für das BESTE Plugin.


    Habe am WE endlich geschaft die Box (DM7080) neu zu flashen und die neuste Version des serienrecorders einszuspielen. soweit sogut, aber


    1) wenn ich die neuen Timer erstellen lasse werden immer die SAT Kanäle bevorzugt genommen. Ich würde aber Aufnahmen von den Kablekanälen bevorzugen. Kann ich irgendiwe bei der Zuordnung sehen welcher kanal Kabel und welcher SAT ist? oder gibt es ein andere möglichkeit?


    2) die aufnahemn waren in Virtuellen Ordnern sobal man mehr als 1 Aufzeichnung von einer Serie hatte - wo stelle ich das ein . oder war das ein anders Plugin, das das ermöglicht hat?


    Danke Sahra

    Hallo


    habe gerade (nochmal) auf 3.3.0 upgedated. diesmal wie cli


    dpkg -i enigma2-plugin-extensions-serienrecorder_3.3.0_all.deb


    leider bekomme ich wie schon vorher beim aufrufen, kurz nach der WL Werbung eine greenscreen - crashlog anbei -


    soll ich auf die Beta 3.4.0 gehen?
    wo finde ich die? in github unter https://github.com/einfall/serienrecorder/releases finde ich nur die bis 3.3.0 -


    DANKE
    sahra

    OK - danke


    habe irgendwie einen Sendersuchlauf hinbekommen (manuelle auf QAM 256) und ORF ist jetzt da ....


    Das Images ist wohl ein altes PCD .... habe via Menü kein "Updaten" gefunden .... aber auch egal ist nur ein Ferienwohnung und jetzt gehen die Kanäle wieder


    DANKE Sahra

    Hallo


    würde gerne einem Freund von mir helfen brauche dazu aber selbst Hilfe


    Situation


    Hier (Kreis Rosenheim) in einem Feerienhaus steht eine "alte" DM 600 KABEL Box die funktioniert.
    Aber die Kanalsuche (auch manuelle) funktioniert NICHT. War wohl von Anfang an so. Derjenige der das eingerichtet hat, hat wohl eine "fremde" satellites.xml eingespiel. allerdinsg sind ein paar Sender nicht (mehr) da


    z,B


    SKY Bundesliga 2 (ohne HD) - ja es steckt ein Sky Karte drin - Sky Budnesliga 1 geht - HD Känäle sind auch in der Liste gehen aber verständlicher Weise nicht
    oder auch
    ORF 1 - scheint da Grenzgebiet eingespeist zu werden (ohne erschlüsselung)



    soweit so gut - nun meine Fragen


    1) wie kann ich ein vollständiges Backup machen, damit ich es im Notfall einspielen kann .. kann mich nicht mehr erinnern wie ich das früher gemacht haben - link re
    2) wie bekomme ich raus welches Image und welche Version auf der BOX is - sieht NICHT nach Gemini aus ....
    3) habe dies hier gefunden http://matzesetting.brinkster.net/ auch für Vodafone kabel
    a) geht das für diese regione? auch ORF?
    b) wo spile ich es ein? habe 4 satellites.xml gefunden
    /etc/satellites.xml
    /etc/tuxbox/satellites.xml
    /usr/share/satellites.xml
    /usr/share/tuxbox/satellites.xml


    Wäre nett wenn ihr uns ein paar hinweise geben könntet, links sind auch ok - hab das alles mal gekonnt, aber .....
    DANKE Sahra

    mfgeg
    erst mal danke - auf der wiki seite steht aber auch ..... hab ich vorher durchgelesen


    Code
    Installation
    Die Installation von einem Paket erfolgt über folgenden Befehl:
    apt-get install $paketname


    anyway gilt wohl nicht für lokale pakete - dachte ich hätte das letzte mal das so gemacht.
    habe nun


    Code
    dpkg -i enigma2-plugin-extensions-serienrecorder_3.2.5_all.deb


    ausgeführt - letzte zeile war ...


    Setting up enigma2-plugin-extensions-serienrecorder (3.2.5) ...


    ABER


    wenn ich es aufrufe habe ich immer noch 3.2.2 und nicht 3.2.5


    Any idea?
    Sahra

    Hallo


    habe eine DM7080 und kann das serienrecoder plugin leider nicht installieren (updaten)


    1) via frontend kommt nach dem download ein wheel of death - hatte ich beim letzten update schon ...


    daher habe ich


    2) packet von https://github.com/einfall/ser…order/releases/tag/v3.2.5 heruntergeladen
    3) mit winscp auf die Box geschoben


    und versucht mit dem befehl


    apt-get install enigma2-plugin-extensions-serienrecorder_3.2.5_all.deb


    zu installieren


    ich bekomme leider ein Fehlermeldung


    Building dependency tree
    Reading state information... Done
    E: Unable to locate package enigma2-plugin-extensions-serienrecorder_3.2.5_all.deb
    E: Couldn't find any package by regex 'enigma2-plugin-extensions-serienrecorder_3.2.5_all.deb'


    kann mir jemand helfen, finde dazu nichts ....


    danke sahra


    PS habe es auch nach /tmp verschoben kann es aber nicht via "lokale erweiterung" installieren

    Hallo


    mein autotimer geht nicht - in der vorshau gibt es 3 sendungen aber es wird kein Timer angelegt, auch wenn bei speichern noch mal "gesagt" wird 3 sendungen gefunden a aber 0 timer hinzugefügt ....


    habe das plugin schon neu installiert. komischerweise waren nach neusinstallation noch alle autotimer erhalten. hat auch nichst genützt. Danach habe ich auch alle einträge gelöscht und nur einen neuen autotimer eingerichtet. auch keine veränderung - sendungen werden gefunden timer aber nicht gesetzt.


    any hints?
    Danke sahra


    PS müsste die neuste Version sein . habe erst vor 2 Monaten die Box (DM 7080 1 sat 2 Kabel) neu aufgesetzt. Wo finde ich raus welche gemini version ich habe?

    Hallo Pcd


    Sorry have still the same error as posted yesterday, but namo seems to have access to the repository.


    I have access to the box from extern (from the Internet) via http and ssh so it is not a connection problem.


    Can you tell me the URL for the repository so i can check via telnet if the repository is avaiable?


    Could i install via ipkg command on the commandline? Would be easier for me. Need The autotimer-Package


    Thanks Sahra